## Settings file was created by plugin SurvivorSortOrder v1.1.2
## Plugin GUID: com.TheTimeSweeper.SurvivorSortOrder

[love ya]

## Modded ror1 survivors will be mixed in with the rest of the cast, loosely based on their unlock condition.
## Set to false to separate them out and neatly place them together right after Vanilla
## Overrides those mods' original configs
# Setting type: Boolean
# Default value: true
Mix ror1 surivors = true

## Set to true to separate out nemesis survivors from the main lineup, grouped up after ror1 and ror2 survivors.
## Set to false to place next to their counterpart
# Setting type: Boolean
# Default value: false
Separate Nemesis = false

## Set to true to separate out any other non-ror1 modded characters.
## Set to false to leave them where their mod placed them
# Setting type: Boolean
# Default value: true
Force Modded Characters Out = true

## List of characters to apply a custom order, comma separated.
## Format is BodyName:Number. Number can be decimal between two values to place your character in between.
## Example: EngiBody:69,HereticBody:2,EnforcerBody:6.5,HANDOverclockedBody:8.1
## You can copy from Print Sorting config below.
# Setting type: String
# Default value: 
Custom Order = 

## This config does nothing. just shows what the game's current order is when you run the game so you can copy paste
## Printed Sort Order:
## CommandoBody:1, NemCommandoBody:1.00001, HuntressBody:2, Bandit2Body:3, ToolbotBody:4, HANDOverclockedBody:4.1, EngiBody:5, EnforcerBody:5.1, NemesisEnforcerBody:5.10001, MageBody:6, MercBody:7, NemMercBody:7.00001, SniperClassicBody:7.1, TreebotBody:8, LoaderBody:9, MinerBody:9.1, CrocoBody:10, CaptainBody:11, RailgunnerBody:14, VoidSurvivorBody:15, SeekerBody:16, FalseSonBody:17, HereticBody:17, ChefBody:18, AurelionSolBody:25, JinxBody:25.001, SettBody:25.001, InterrogatorBody:25.006, ScoutBody:25.007, RobPaladinBody:25.007, UnforgivenBody:25.0079, Executioner2Body:25.01101, ChirrBody:25.01102, RobRavagerBody:25.01499, MorrisBody:25.016, TwitchBody:25.02, AliemBody:25.07, GnomeChefBody:25.099, WarframeWispBody:25.1, JhinBody:25.1, RocketSurvivorBody:25.1, MoffeinPilotBody:25.1, PhoenixBody:25.1, SamiraBody:25.1, LeeHyperrealBody:25.1, HenryBody:25.101
# Setting type: Boolean
# Default value: true
Print Sorting = true

[Variants]

## Requires Survariants mod. List of characters to set as variants of other characters.
## Format is VariantBodyName:TargetBodyName.
## Optionally set a description with another : (VariantBodyName:TargetBodyName:Description).
## ex: NemCommandoBody:CommandoBody, NemesisEnforcerBody:EnforcerBody:Heavy TF2.
# Setting type: String
# Default value: 
Custom Variants = 

## Requires Survariants mod. Set to true to put nemesis survivors as variants of the original
# Setting type: Boolean
# Default value: false
Nemesis variants = false

